Selene J2EE Interface - Tareas #102

Validate state transition for the selected actor
04/26/2018 08:56 AM - JesUs Freire

Status: Nueva Start date: 04/26/2018
Priority: Normal Due date:

Assignee: Jesus Freire % Done: 10%
Category: Estimated time: 8:00 hours
Target version: Spent time: 0:00 hour
Puntos de historia: 8

Description

Take the ActorSubsistema instance from the session context to validate the state transition into the method cambiarEstado of the
controller LHEstado

History

#1 - 05/03/2018 11:47 AM - Jesus Freire
- Target version deleted (0.0.2)

- Translation missing: en.field_sprint changed from 35 to 36
